Package: primitives-and-primitive-arrays

## Class long[][]

- - ### Methods Summary

    Methods
    Return type | Name and parameters
    --- | ---
    `long[][]` | `transpose()` A transpose method for 2D long arrays.

- - ### Methods Detail

    - #### public long[][] transpose()

      A transpose method for 2D long arrays.

      Returns:
        the transposed 2D long array
      Since:
        3.0.8